img{border:none;} 

/* —————————————————————————————— product pages —————————————————————————————— */
/* ————— tmslider1.tpl ————— */
#tmslider1 {
	width:980px;
	height:320px;

	margin: 0px;
	padding: 0px;
}

#one {position:relative;overflow:hidden;}

#one ol li > h2 {width:40px !important;height:320px !important;overflow:hidden;margin:0;padding:0;background:url(../../images/tmslider1_items.png) 0 0 no-repeat;position:absolute;left:0;top:0;z-index:10;cursor:pointer;}
#one ol li > h2.selected {width:40px;height:320px;background-position:0 -320px;}

#one ol li > h2 > span {width:277px;
display:block;padding:12px 0 0 14px;
font:400 16px "Arial";color:#fff;
-webkit-transform: translateX(-100%) rotate(-90deg);
-webkit-transform-origin: right top;
-moz-transform: translateX(-100%) rotate(-90deg);
-moz-transform-origin: right top;
-o-transform: translateX(-100%) rotate(-90deg);
-o-transform-origin: right top;
transform: translateX(-100%) rotate(-90deg);
transform-origin: right top;
-ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3)";
filter:progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}

#one ol li > div {height:320px;position:absolute;top:0;}
#one ol li > div > div {position:relative;}
#one ol li > div > div > div {padding:0 0 0 42px;position:absolute;left:0;top:0;}

#one ol li a {text-decoration:none;}

#one ol li div h2 {
	margin:0 0 0 -3px;
	padding:30px 0 0 0;
	text-transform:none;
	color: #FFFFFF;
}
#one ol li div h2 a {
	color:#FFFFFF;
	font-family: "Times New Roman", Times, serif;
	font-size: 36px;
	font-weight: 640;
}
#one ol li div h2 a:hover {color:#40a3b3;}

#one ol li h3 {margin:-6px 0 0 -2px;padding:0;}
#one ol li h3 a {
	color:#FFFFFF;
	font-family: "Open Sans";
	font-size: 24px;
}
#one ol li h3 a:hover {color:#4f4f4f;}

#one ol li p {width:270px;margin:0;padding:20px 0 0 0;line-height:17px;}
#one ol li p a {color:#878787;}
#one ol li p a:hover {color:#40a3b3;}

#one ol li a.tmslider1_btn {width:122px;height:25px;display:block;margin:19px 0 0 0;padding:5px 0 0 0;background:url(../../images/tmslider1_btn.png) 0 0 no-repeat;font:14px "Open Sans";color:#fff;text-align:center;}
#one ol li a.tmslider1_btn:hover {
	color:#FFFFFF;
	font-weight: bold;
}
